﻿/* default style for report query and tables */
.rpanel
{ 
    border-spacing: 0px;
	padding: 0px;
    border-collapse: collapse;
}
.rpanel td { padding-left:6px; padding-right:6px; border:1px; border: solid 1px #e8eef4; padding-top:5px; padding-bottom:5px;}
.rpanelHead { background: Beige; color: black; text-align: left; }
.rpanelDate td { font-size: 90%;}
/* this is from the body tag of site.css */
.rfontbox { font-size: 1em; }
.rheader { font-size: 16px; color: #00a8ca; font-weight:bold }

/*  news items */
.newslink{font-size:1em;color:#005790;}
.newslink:hover { color:#f90; }
.newscellhead { text-align:left }
.newscellmsg { padding: 1 5 2 5;color:#777;text-align:left;font-size:0.9em; }
.newstitle { font-weight:bold;text-align:left; }

/* homepage items */
.homeibutton {
    font-size: 1em;
    padding: 5px;
}
.homeitext /* textbox and input text */
{
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1em;
    color: #000000;
    width: 200px;
}
/* keep all inputs same font size */
input { font-size: 1em; }
select { font-size: 1em; }

/* reset css for table */
.deftable {
    border: 0;
    border-collapse: separate;
}
.deftable td {
    padding: 0 0 0 0;
    border: 0;
}

.deftable th {
    padding: 0;
    text-align: left;
    background-color: inherit;
    border: 0;
}

/* datatable for admin pages*/
.dtable {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

.dtable td 
{
    color: Black;
    font-size: 0.9em;
    padding: 3px;
    border: solid 1px #e8eef4;
}

.dtable th 
{
    padding: 3px;
    text-align: left;
    background-color: #C4B0BC;
    border: solid 1px black;
}

/* datatable for hometools */
.htable, .htnarrow
{
    border-collapse: collapse;
}
.htable td
{
	border: 1px solid lightgrey;
	padding: 4px 5px 4px 5px;
}

.htableHeader
{
    color: black;
    background: #F2EDE4;
    padding: 5px !important;
}

.htableHeader2
{
    color: #7F3D00;
    background: #F1F8FF;
}
.htblankcell { background: lightgrey; }

.htnarrow td
{
	border: 1px solid lightgrey;
	padding: 2px;
}

/* admin related css classes*/
.egpsToolTip > .ui-tooltip-content {
    font-size: .85em;
}
.egpsToolTip {
    padding: 2px 5px 2px 5px;
    border: 1px solid lightblue !important;
    border-radius: 0;
    -moz-border-radius: 0;
}

.egSuccessBox {
    border:1px solid green;background:WhiteSmoke;padding:5px;
}
.egErrorBox {
    border:1px solid red;background:WhiteSmoke;padding:5px;
}
.egInfoBox {
    border:1px solid silver;background:WhiteSmoke;padding:5px;
}

/* shopping common classes */
.egCartDisclaimer {
    padding-left:15px;padding-right:15px;color:SlateGray
}
.egItemSummary {
    padding-left:15px;padding-right:15px;color:#24292e;font-size:0.95em;
}

/* make dialog font same size as page for jquery ui */
.sformdiag {
    font-family: "Segoe UI", "Open Sans", sans-serif, serif;
    font-size: 13.6px;
}
.sformdiag .ui-dialog-content input, .sformdiag .ui-dialog-content select,.sformdiag .ui-dialog-content textarea,.sformdiag .ui-dialog-content button {
    font-family: Arial; /* match font to default style */
    font-size: 13.6px;
}